- platform: template
  switches:
    wallboard_display:
      friendly_name: Wallboard Display Toggle
      value_template: "{{ is_state('binary_sensor.wallboard_hdmi_status', 'on') }}"
      turn_on:
        service: script.wallboard_hdmi_on
      turn_off:
        service: script.wallboard_hdmi_off